Subject: Ticket Assigned - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 04:09:07 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way When you deliver my order I been waiting since March 03 and I called
already to 3times (04)8728405 to track my order but until now I didn't
receive my order? Thank you

On Wed, Mar 8, 2023, 5:58 PM Splash Fashions <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Your refund is on its way
> Hi Maria Victoria Ancajas, we have successfully processed your refund for
> return 1004001348 for order 9417066997 .
> Here’s how you will receive your refund:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/ae/en/p/163399559?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *SPLASH*
> Lee Cooper Printed Crew Neck Oversized T-shirt
> Color: Blue
> Size: L
> Quantity: 1 AED 27
>
> <https://www.splashfashions.com/ae/en/p/163399582?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *SPLASH*
> Lee Cooper Shorts with Pockets and Elasticated Waist
> Color: White
> Size: 34
> Quantity: 1 AED 31
>
> <https://www.splashfashions.com/ae/en/p/163715505?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *SPLASH*
> Lee Cooper Jeans with Pocket Detail
> Color: Blue
> Size: 34
> Quantity: 1 AED 79
>
> <https://www.splashfashions.com/ae/en/p/164252704?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *SPLASH*
> Kappa Printed Shorts with Drawstring Closure and Pockets
> Color: Blue
> Size: M
> Quantity: 1 AED 35
>
> <https://www.splashfashions.com/ae/en/p/164294921?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *SPLASH*
> Kappa Printed T-shirt with Round Neck and Short Sleeves
> Color: Yellow
> Size: S
> Quantity: 1 AED 29
>
> <https://www.splashfashions.com/ae/en/p/164872892?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *SPLASH*
> Lee Cooper Printed Crew Neck T-shirt with Short Sleeves
> Color: Black
> Size: L
> Quantity: 1 AED 34
>
> Total *AED 235*
> Total Refund Amount *AED 0*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814335